Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 8 (sparc) : 124420-01


Vulnerability Assessment Details

Solaris 8 (sparc) : 124420-01

Vulnerability Assessment Summary
Check for patch 124420-01

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 124420-01
(X11 6.4.1: freetype2 patch).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-124420-01-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

24 floppy disks --MOSTLY GAMES-- Atari 400/800/XL/XE/XEGS computers - #8
$31.99
24 floppy disks --MOSTLY GAMES-- Atari 400/800/XL/XE/XEGS computers - #8 picture24 floppy disks --LOTS OF GAMES-- Atari 400/800/XL/XE/XEGS computers - #7
$28.99
24 floppy disks --LOTS OF GAMES-- Atari 400/800/XL/XE/XEGS computers - #7 pictureAmberstar , hard to find game for Atari ST computer
$49.95
Amberstar , hard to find game for Atari ST computer pictureGerman Portfolio Keyboard Orig Atari Very Nice
$5.0
German Portfolio Keyboard Orig Atari Very Nice picture


Discussions

No Discussions have been posted on this vulnerability.